﻿.column-group {
	width: 100%;
	overflow: hidden;
}


.column {
	float: left;
	margin-right: 5%;
	width: 100%;
}


.column.last {
	margin-right: 0;
}


.columns-2 .column { width: 47.5%; }
 
.columns-3 .column { width: 30%; }

.columns-4 .column { width: 21.25%; }


.columns-3 .column-span-2 { width: 65%; }
 
.columns-4 .column-span-2 { width: 47.5%; }

.columns-4 .column-span-3 { width: 73.75%; }
.db{display:block}
.db-ns{display:block}
.db-m{display:block}
.db-l{display:block}
.db-xl{display:block}

div.ccm-pagination { text-align:center; position: relative}

div.ccm-pagination span.ccm-page-right {position: absolute; top: 0px; right: 0px; margin-right: 0px !important}

div.ccm-pagination span.ccm-page-right span {margin-right: 0px}

div.ccm-pagination span.ccm-page-left {position: absolute; top: 0px; left: 0px}

div.ccm-pagination span {margin-right: 4px}

.ccm-ui div.ccm-pagination span {margin-right: 0px;}

.paging,div.ccm-pagination{margin:28px 0 0 0;text-align:center;font-size:0.9em;color:#4581CD;}
.img-responsive{display:block;height:auto;max-width:100%}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}



#topnav li.nav-item a {
  color: #fff; }
#topnav li.nav-item{float:left}
.et_pb_number_counter_0.et_pb_number_counter .percent p{font-weight:700;font-size:50px;color:#e09900!important;text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)}
.et_pb_number_counter_1.et_pb_number_counter .percent p{font-weight:700;font-size:50px;color:#e09900!important;text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)}
.et_pb_number_counter_2.et_pb_number_counter .percent p{font-weight:700;font-size:50px;color:#e09900!important;text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.book-navigation .menu{margin-bottom:20px}
.book-navigation .menu li{display:inline;font-size:12px;font-weight:700;text-transform:uppercase}
.book-navigation .menu li:after{content:','}
.book-navigation .menu li:last-child:after{display:none}
.ast-above-header-wrap .ast-button-wrap{display:none}
.ast-header-break-point .ast-above-header-section-separated .ast-above-header .ast-button-wrap{display:inline-block}
.ast-header-break-point .ast-above-header-section-separated .ast-above-header .ast-button-wrap .menu-above-header-toggle .mobile-menu{font-size:15px;font-size:1rem;font-weight:600}
.ast-header-break-point .ast-button-wrap .menu-above-header-toggle.toggled .menu-toggle-icon:before{content:"\e5cd"}
.ast-header-break-point .ast-above-header .ast-button-wrap .menu-toggle{border-radius:2px}

body.res1170 .span6 {
width: 570px;
}

body.res1170 .row-fluid .span6 {
width: 48.717948717948715%;
*width: 48.664757228587014%;
}

body.res1170 input.span6,
body.res1170 textarea.span6,
body.res1170 .uneditable-input.span6 {
width: 556px;
}

body.res1170 .row-fluid.no-space .span6 {width: 50% !important;}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }

	
	.span6 + .span12.end_timeline {margin-bottom:0;}


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.row-fluid.no-space .span6 {width: 50% !important;}



.process-head { position: relative; }





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

#wrapper,#header{width:1130px;}

#header{height: 56px;margin:0 auto;}

#header-wrapper{margin:0 auto;padding:0!important;width: 100%;background-color: #2558a0;}

#header-wrapper h1{font-size:30px; color:#fff; line-height:30px;  font-family: Impact;width: 280px;}

#header #text-logo{float:left;padding-top:10px;width:280px;margin-right:10px;}

#header #text-logo img{border: none;width:50px;height:54px;margin:-7px 6px 0 0;color:#FFFFFF;padding-left: 10px;}

#wrapper, #content,#header-wrapper {float:none!important;width:100%!important;}


#header-wrapper #text-logo a{font-size: 30px;color: #fff;line-height: 30px;  font-family: fantasy;  text-decoration: none;}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }

.rate-counter-block { border-right: 1px solid #dee7f2; padding-top: 20px; padding-bottom: 20px; }

.rate-counter-block:first-child { }
#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-kwresearch,#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-settings{display:none}
